Bug 128896 - User detail pages need user icon, username, and help icon.
User detail pages need user icon, username, and help icon.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Fanny Augustin
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-07-30 18:26 EDT by Jesus M. Rodriguez
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 16:40:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2004-07-30 18:26:00 EDT
Need to show user icon (rhn-icon-users.gif), username, and help icon
on the user pages to be consistent with perl codebase.

Login to RHNjava
Click "View a List of Users"
Click a username
Click "System Groups"
Notice the top of the page (below navbar) starts with the inner nav
of "Details, System Groups, ..."

Repeat the above steps on webdev (perl codebase):
Notice the top of the page (below navbar) has the user icon,
users name matching uid formvar, and the help icon.
Comment 1 Ryan Bloom 2004-08-13 16:40:47 EDT
Jesus fixed this.

Note You need to log in before you can comment on or make changes to this bug.